WAVES.COM SPECIALS SUPPORT

Roland RMx-1 incompatible with soundgrid connect?

Hi, I’m trying to get my Roland RX-1 to work with sound grid connect, but I’m getting the following error message and I’m wondering if you can help? Thanks

Error message

Incompatible devices were found: MX-1. Please install device modules compatible with version 9.7.99.191 Build 102296 and update the device(s) firmware.

Hi @dr_beno.

First, run through these steps to see if the interface in question will work https://www.waves.com/support/can-non-soundgrid-audio-interface-connect-to-soundgrid

If it should and you get this message, please contact our Tech Support team with this inquiry. They will help you get to the bottom of this quicker than on this forum.

Thanks

Copyright © 2019 Waves Audio Ltd. All rights reserved. Contact Us | Terms & Conditions | Privacy Policy